Libosmium 2.22.0 Fast and flexible C++ library for working with OpenStreetMap data

Loading...
Searching...
No Matches
Classes | Namespaces
sparse_mem_multimap.hpp File Reference
`#include <osmium/index/multimap.hpp>`
`#include <osmium/io/detail/read_write.hpp>`
`#include <algorithm>`
`#include <cstddef>`
`#include <map>`
`#include <utility>`
`#include <vector>`
Include dependency graph for sparse_mem_multimap.hpp:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | osmium::index::multimap::SparseMemMultimap< TId, TValue >

## Namespaces
namespace | osmium
| Namespace for everything in the Osmium library.
namespace | osmium::index
| Indexing of OSM data, Locations, etc.
namespace | osmium::index::multimap
| Key-value containers with multiple values for an integer key.